@import url('reset.css');

/* General Demo Style */
body{
	background: #fff;
	color: #000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 13px;
}
a{
	color: #555;
	text-decoration: none;
}
a:hover{
	color: #000;
}
.clr{
	clear: both;
}
.wrapper-slide{
	position: relative;
	width: 950px;
}
.wrapper-slide p{
	clear: both;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
}
.reference{
	padding-top: 40px;
}
